.section-fv {
  position: relative;
}
.section-fv__contact {
  position: absolute;
  bottom: 1.375rem;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
@media (min-width: 768px) {
  .section-fv__contact {
    bottom: 4rem;
  }
}
.section-fv .button-contact {
  min-width: 20rem;
  font-size: 1.125rem;
  padding: 0.7em 2.5em 0.7em 2.5em;
}
@media (min-width: 768px) {
  .section-fv .button-contact {
    min-width: 22.5rem;
    font-size: 1.375rem;
  }
}

.section-problem__item {
  padding: 2rem 1rem;
  background-color: white;
  text-align: center;
  border-radius: 0.5rem;
  position: relative;
  box-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.05);
}
@media (min-width: 768px) {
  .section-problem__item {
    padding: 3rem 1.5rem;
  }
}
.section-problem__item-checkbox {
  width: 1.25rem;
  top: 0.75rem;
  left: 0.75rem;
  position: absolute;
}
@media (min-width: 768px) {
  .section-problem__item-checkbox {
    width: 2rem;
    top: 1rem;
    left: 1rem;
  }
}
.section-problem__item-heading {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .section-problem__item-heading {
    font-size: 1.5rem;
  }
}

.section-resolve {
  position: relative;
}
.section-resolve__checkbox {
  width: 3rem;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
@media (min-width: 768px) {
  .section-resolve__checkbox {
    width: 4rem;
  }
}

.section-features__item {
  margin-bottom: 4rem;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .section-features__item {
    display: flex;
    align-items: flex-start;
    gap: 2.5rem;
    margin-bottom: 6rem;
  }
}
@media (min-width: 768px) {
  .section-features__item:nth-child(even) {
    flex-direction: row-reverse;
  }
}
.section-features__item-bg {
  margin-left: calc(50% - 50vw);
  position: absolute;
  bottom: -1.5rem;
  right: 0;
  z-index: -1;
}
@media (min-width: 768px) {
  .section-features__item-bg {
    width: 104.6875rem;
    height: 100%;
    text-align: end;
    top: 3rem;
    bottom: auto;
  }
}
.section-features__item:nth-child(even) .section-features__item-bg {
  margin-right: calc(50% - 50vw);
  margin-left: auto;
}
@media (min-width: 768px) {
  .section-features__item:nth-child(even) .section-features__item-bg {
    right: auto;
    left: 0;
    text-align: left;
  }
}
@media (min-width: 768px) {
  .section-features__item-bg-image {
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 768px) {
  .section-features__item:nth-child(even) .section-features__item-number-wrapper {
    text-align: right;
  }
}
.section-features__item-body {
  flex: 1 0 0;
}
.section-features__item-number {
  max-width: 5rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .section-features__item-number {
    max-width: 7.5rem;
    margin-bottom: 3rem;
  }
}
.section-features__item-title {
  color: var(--bs-beige-strong);
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .section-features__item-title {
    margin-bottom: 1.5rem;
  }
}
.section-features__item-image {
  width: 100%;
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .section-features__item-image {
    flex: 0 0 45.6666666667%;
    margin-top: 0;
  }
}
.section-features__item-note {
  margin-top: 0.5rem;
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-features__item-note {
    font-size: 0.875rem;
  }
}

.section-reasons__item {
  padding: 2.25rem 1rem 1rem;
  border: 0.1875rem solid var(--bs-accent);
  border-radius: 0.25rem;
  position: relative;
}
@media (min-width: 768px) {
  .section-reasons__item {
    padding: 3rem 1rem 1.5rem;
  }
}
.section-reasons__item-point {
  display: inline-block;
  min-width: -moz-max-content;
  min-width: max-content;
  padding: 0.25em 4em;
  color: white;
  background-color: var(--bs-accent);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  border-radius: 100vh;
  text-align: center;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .section-reasons__item-point {
    font-size: 2rem;
  }
}
.section-reasons__item-illust-wrapper {
  margin-bottom: 0.5rem;
}
.section-reasons__item-illust {
  max-width: 10rem;
}
@media (min-width: 768px) {
  .section-reasons__item-illust {
    max-width: 12.5rem;
  }
}
.section-reasons__item-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5rem;
  text-align: left;
}
@media (min-width: 768px) {
  .section-reasons__item-title-wrapper {
    min-height: 5.25rem;
  }
}
.section-reasons__item-title {
  color: var(--bs-accent);
}
.section-reasons__item-paragraph {
  text-align: center;
}
@media (min-width: 768px) {
  .section-reasons__item-paragraph {
    font-size: 1.25rem;
  }
}
.section-reasons__item-note {
  margin-top: 0.5rem;
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-reasons__item-note {
    font-size: 0.875rem;
  }
}
.section-reasons__note {
  margin-top: 1.5rem;
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section-reasons__note {
    margin-top: 2rem;
    font-size: 0.875rem;
  }
}

.section-campaign-area {
  position: relative;
  z-index: 0;
}
.section-campaign-area__title {
  display: inline-block;
  min-width: -moz-max-content;
  min-width: max-content;
  padding: 0em 1em;
  color: var(--bs-primary-bright);
  background-color: white;
  font-size: 1.125rem;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .section-campaign-area__title {
    font-size: 1.5rem;
    font-family: Noto Sans JP, sans-serif;
    font-weight: 700;
    text-align: center;
  }
}
.section-campaign-area__list {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  border-top: 2px solid var(--bs-primary-bright);
  border-bottom: 2px solid var(--bs-primary-bright);
}
@media (min-width: 768px) {
  .section-campaign-area__list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.5rem 2rem;
    padding-top: 2rem;
  }
}
.section-campaign-area__item {
  display: inline-flex;
  align-items: flex-start;
  gap: 0.5rem;
}
.section-campaign-area__item-label {
  flex: 0 0 auto;
  padding: 0.1em 1em;
  color: white;
  background-color: var(--bs-primary-bright);
  font-size: 0.875rem;
  border-radius: 0.25rem;
}
@media (min-width: 768px) {
  .section-campaign-area__item-label {
    font-size: 0.9375rem;
  }
}
.section-campaign-area__item-text {
  margin-top: 0.125rem;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .section-campaign-area__item-text {
    margin-top: 0.0625rem;
    font-size: 1rem;
  }
}

.section-cta__wrapper {
  padding: 2rem 1rem;
  background-color: white;
  border: 8px solid var(--bs-beige);
  border-radius: 0.25rem;
}
@media (min-width: 768px) {
  .section-cta__wrapper {
    padding: 4rem 4rem;
  }
}
.section-cta__contact {
  min-height: 4.5625rem;
  display: inline-flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .section-cta__contact {
    min-height: unset;
  }
}

.section-voice__item {
  padding: 1.5rem 1rem;
  background-color: white;
  height: 100%;
  border-radius: 0.5rem;
}
@media (min-width: 768px) {
  .section-voice__item {
    padding: 2rem 1rem;
  }
}
.section-voice__item-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .section-voice__item-header {
    gap: 1.5rem;
    margin-bottom: 1.5rem;
  }
}
.section-voice__item-illust {
  width: 5rem;
}
@media (min-width: 768px) {
  .section-voice__item-illust {
    width: 7rem;
  }
}
.section-voice__item-name {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .section-voice__item-name {
    font-size: 1.5rem;
  }
}
.section-voice__item-badge {
  padding: 0.25em 0.5em;
  background-color: var(--bs-beige);
  font-size: 0.875rem;
  border-radius: 0.25rem;
}
@media (min-width: 768px) {
  .section-voice__item-badge {
    font-size: 1rem;
  }
}
.section-voice__item-title {
  margin-bottom: 0.75rem;
  padding-bottom: 0.75rem;
  color: var(--bs-accent);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  border-bottom: 1px dotted var(--bs-border);
  text-align: center;
}
@media (min-width: 768px) {
  .section-voice__item-title {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    font-size: 1.5rem;
  }
}
.section-voice__item-paragraph {
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .section-voice__item-paragraph {
    font-size: 1rem;
  }
}